Name: kron4ek-wine-proton-exp-10.0-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-exp-10.0-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-exp-10.0/wine-proton-exp-10.0-amd64.tar.xz
  file_checksum: f25feea968be78825472247007bb5344
  file_size: 69635532
  rename: wine-proton-exp-10.0-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-exp-10.0-amd64
  dest: kron4ek-wine-proton-exp-10.0-amd64
